## sash 3.7

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,25 @@
 # Makefile for sash
 #
 # The HAVE_GZIP definition adds the -gzip and -gunzip commands.
-# The HAVE_EXT2 definition adds the -chattr and -lsattr comamnds.
+# The HAVE_LINUX_ATTR definition adds the -chattr and -lsattr commands.
+# The HAVE_LINUX_MOUNT definition makes -mount and -umount work on Linux.
+# The HAVE_BSD_MOUNT definition makes -mount and -umount work on BSD.
+# The MOUNT_TYPE definition sets the default file system type for -mount.
 #
+HAVE_GZIP		= 1
+HAVE_LINUX_ATTR		= 1
+HAVE_LINUX_MOUNT	= 1
+HAVE_BSD_MOUNT		= 0
+MOUNT_TYPE		= '"ext3"'
 
-CFLAGS = -O3 -Wall -Wmissing-prototypes -DHAVE_GZIP -DHAVE_EXT2
+
+CFLAGS = -O3 -Wall -Wmissing-prototypes \
+	-DHAVE_GZIP=$(HAVE_GZIP) \
+	-DHAVE_LINUX_ATTR=$(HAVE_LINUX_ATTR) \
+	-DHAVE_LINUX_MOUNT=$(HAVE_LINUX_MOUNT) \
+	-DHAVE_BSD_MOUNT=$(HAVE_BSD_MOUNT) \
+	-DMOUNT_TYPE=$(MOUNT_TYPE)
+
 LDFLAGS = -static -s
 LIBS = -lz
