=== debian/changelog ===
sash (3.7-13) unstable; urgency=low

  * Update to debhelper compat version 9, which adds hardening.
  * Update to newer Standards-Version, add Built-Using field.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 29 Sep 2013 16:11:22 +0200

sash (3.7-12) unstable; urgency=low

  * Update lintian overrides for new names.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 09 Apr 2012 10:34:04 +0200

sash (3.7-11) unstable; urgency=low

  * Update to dh version 8
  * Add dh_buildflags support, closes: #654909
  * Update FreeBSD build patch.  Closes: #565539

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 09 Apr 2012 09:11:01 +0200

sash (3.7-10) unstable; urgency=low

  * Switch to 3.0 (quilt) as the source format and convert patches.
  * Fix up debian/patches/touch_error_handling to actually update the
    timestamp of the file, something that has been broken for more than
    ten years.
  * Add kFreeBSD build fixes from Axel Beckert. Closes: #565539
  * When exiting the shell, use the exit status of the last command as our
    exit status.  Closes: #281728

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 04 Apr 2010 10:25:57 +0200

sash (3.7-9) unstable; urgency=low

  * Drop dependency on lockfile-progs, no longer needed.
  * Drop versioned dependency on passwd, that version is pre-oldstable
  * Drop versioned conflicts on fileutils, that version is pre-oldstable.
  * Move to debhelper 7 instead of cdbs.
  * Add missing set -e to postrm.
  * Drop full paths to add-shell and remove-shell.
  * Add lintian override for embedded zlib.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 09 Oct 2009 09:15:48 +0200

sash (3.7-8) unstable; urgency=medium

  * Get rid of the sashroot account and all debconfiscation (but don't
    change already-set up systems).
    Closes: #410758, #400892, #482900, #489380
  * Unconditionally remove sashroot when removing the package.  
    Closes: #464610
  * Call add-shell when upgrading from etch or older.  Closes: #416059.
  * Remove -s from LDFLAGS.  Closes: #437952
  * Stop setting PATH in postinst.
  * Update to newest policy version
    - Add Homepage field.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 21 Jul 2008 13:45:15 +0200

sash (3.7-7.3) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues
  * Debconf translations:
    - Dutch. Closes: #414751
    - Spanish. Closes: #415201
    - French converted to UTF-8
    - Finnish. Closes: #472616
    - Basque. Closes: #475359
    - Galician. Closes: #475462
  * [Lintian] Change menu entry to Applications/Shells
  * Upgrade Standards from 3.6.1 to 3.7.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Tue, 25 Mar 2008 18:23:28 +0100

sash (3.7-7.2) unstable; urgency=low

  * NMU
  * Apparently CDBS decided to start overwriting the LDFLAGS setting, which
    made sash no longer statically linked. Work around this brain-damage.
    Closes: #403659

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Dec 2006 18:16:21 -0500

sash (3.7-7.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Rewrite templates to better fit the Developer's Reference recommendations
    This also Closes: #368750
  * Debconf translation updates:
    - Swedish added. Closes: #338776
    - French updated. Sent during the call for updates of the NMU campaign.
    - Vietnamese updated. Sent during the call for updates of the NMU campaign.
    - Dzongkha added. Sent during the call for updates of the NMU campaign.
    - German added. Sent during the call for updates of the NMU campaign.
    - Russian added. Sent during the call for updates of the NMU campaign.

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Nov 2006 07:40:31 +0100

sash (3.7-7) unstable; urgency=low

  * Remove /usr/doc/sash symlink if it exists.  (closes: #322797)
  * Fix up debconf dependency, we want debconf | debconf-2.0

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  1 Sep 2005 07:52:20 +0200

sash (3.7-6) unstable; urgency=high

  * Tighten zlib build-deps to fix security issue (closes: #318069)
  * Add Czech debconf translation (closes: #294777)
  * Add Vietnamese debconf translation (closes: #317886)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Jul 2005 12:33:51 +0200

sash (3.7-5) unstable; urgency=low

  * Add Japanese debconf translation (closes: #290129)
  * Add German debconf translation (closes: #266357)

 -- Tollef Fog Heen <tfheen@debian.org>  Sat,  5 Feb 2005 12:57:59 +0100

sash (3.7-4) unstable; urgency=low

  * Add French debconf translation (closes: #232979)
  * Add lintian override (closes: #235306)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  1 Apr 2004 03:42:48 +0200

sash (3.7-3) unstable; urgency=low

  * Use po-debconf.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 10 Feb 2004 03:12:41 +0100

sash (3.7-2) unstable; urgency=low

  * Fix versioned depends on passwd.  (closes: #229192)

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 23 Jan 2004 17:57:59 +0100

sash (3.7-1) unstable; urgency=low

  * New upstream release
    - Fixes (closes: #227164)
  * Only ask about deleting sashroot account if it's actually
    created. (closes: #225341)
  * Ask about removing sashroot user in prerm instead of when
    installing. (closes: #227637)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 13 Jan 2004 00:41:55 +0100

sash (3.6-5) unstable; urgency=low

  * Remove -m call to useradd.  (closes: #225093)
  * Up standards-version.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 26 Dec 2003 22:57:29 +0100

sash (3.6-4) unstable; urgency=medium

  * Use chown root:shadow instead of root.shadow in sashconfig
    (closes: #217395)
  * Depend on passwd (>= 20000902-12) (closes: #219961)
  * Use debconf. (closes: #86208, #96566)
    - Thereby getting rid of sashconfig.  Yay.
  * Build-dep on e2fslibs-dev, since it seems like libc6 broke us. 
    (closes: #223203)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 17 Dec 2003 23:00:13 +0100

sash (3.6-3) unstable; urgency=low


