=== debian/rules ===
#! /usr/bin/make -f

pkgdir := `pwd`/debian/sash

BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W zlib1g-dev libc6-dev)

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CFLAGS="`dpkg-buildflags --get CFLAGS` `dpkg-buildflags --get CPPFLAGS`" LDFLAGS="-static `dpkg-buildflags --get LDFLAGS`"

override_dh_auto_install:
	make install BINDIR=$(pkgdir)/bin MANDIR=$(pkgdir)/usr/share/man/man1

override_dh_install:
	dh_install
	install -m 0644 debian/lintian-overrides $(pkgdir)/usr/share/lintian/overrides/sash

override_dh_gencontrol:
	dh_gencontrol -- -V"built-using=$(BUILT_USING)"
