=== debian/changelog ===
sash (3.8-7) unstable; urgency=medium

  * Move zlib1g-dev to Static-Built-Using.
  * Fix generating Built-Using for glibc. (Closes: #1106806)

 -- Marco d'Itri <md@linux.it>  Tue, 03 Jun 2025 04:08:45 +0200

sash (3.8-6) unstable; urgency=medium

  * Adopt the package.
  * Implement tab completion and history. (Closes: #171108)
  * Implement the raidautorun builtin command.
  * Add support for using sash as a #! interpreter.
  * Have mount default to ext4 instead of ext3.
  * Fix the semantics of the where builtin command when there are empty
    elements in the $PATH.

 -- Marco d'Itri <md@linux.it>  Mon, 22 Jul 2024 00:27:30 +0200

sash (3.8-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move sash to /usr/bin/. (Closes: #1073672)
  * Remove the debconfiscation about the sashroot account, which has
    not been created anymore since sash 3.7-8 released in 2008.
    (Closes: #913933, #1050110, #903861)

 -- Marco d'Itri <md@linux.it>  Sun, 07 Jul 2024 17:25:41 +0200

sash (3.8-5) unstable; urgency=medium

  * Add German, French, Dutch, Russian and Portuguese Debconf
    translations. Closes: #869137, #872356, #874282, #883111, #898293

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 09 Jun 2018 22:33:23 +0200

sash (3.8-4) unstable; urgency=medium

  * Add debconf warning about sashroot user instead of trying to remove
    it, since userdel is unable to properly delete it.  Closes: #783031
  * Let dh_auto_build pass cross compilers.  Thanks to Helmut Grohne for
    patch.
  * Stop stripping during build.  Also thanks to Helmut Grohne.
    Closes: #852771

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 16 Jul 2017 19:13:30 +0200

sash (3.8-3) unstable; urgency=medium

  * Drop support for adosfs, mfs on FreeBSD.
  * Wrap inclusion on linux/loop.h to fix kFreeBSD build.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 19 Jul 2014 11:40:36 +0200

sash (3.8-2) unstable; urgency=medium

  * Use #if instead of #ifdef for HAVE_LINUX_* in sash.c to make this
    build on kfreebsd.  Closes: #754669

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 16 Jul 2014 20:48:59 +0200

sash (3.8-1) unstable; urgency=medium

  * New upstream version.
  * Use grep-status to pull out package name of what provides libc-dev and
    use that when filling out built-using.  Closes: #733570

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 20 Apr 2014 08:23:04 +0200
