=== debian/control ===
Source: sash
Section: shells
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 4.7.0.0
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 zlib1g-dev,
 libext2fs-dev [linux-any],
Homepage: https://members.tip.net.au/~dbell/
Vcs-Git: https://salsa.debian.org/md/sash.git
Vcs-Browser: https://salsa.debian.org/md/sash

Package: sash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${built-using}
Static-Built-Using: ${static-built-using}
Description: Stand-alone statically linked shell
 sash serves as an interactive substitute for /bin/sh, for use when
 /bin/sh is unusable.  It's statically linked, and includes many standard
 utilities as builtins (type "help" at the prompt for a reference list).
 If you've installed sash before rendering your system unbootable, and
 you have some knowledge of how your system is supposed to work, you might
 be able to repair your system using init=/bin/sash at the boot prompt.
 .
 Note: sash is not intended to serve as /bin/sh, and has few of the
 interactive features present in bash or ksh.  It's designed to be simple
 and robust, for people who need to do emergency repair work on a system.
 .
 Also note: sash doesn't include a built-in fsck -- fsck is too big
 and complicated.  If you need fsck, you'll have to get at least one
 partition or disk working well enough to run fsck.  More generally,
 sash is but one tool of many (backups, backup recovery tools, emergency
 boot disks or partitions, spare parts, testing of disaster plans,
 etc.) to help you recover a damaged system.
