=== debian/rules ===
#! /usr/bin/make -f

BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W libc-dev-bin)
STATIC_BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W zlib1g-dev)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- \
		-V"built-using=$(BUILT_USING)" \
		-V"static-built-using=$(STATIC_BUILT_USING)"
